<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="503bdd4a14931d8865b239d58771f4c3">
  <dict>
    <!--2022-12-30 16:30:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:52:05.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:52:05.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:52:05.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:52:05.000-->
    <string key="voicemail_carrier">Pelephone</string>
    <!--2021-12-29 17:52:05.000-->
    <string key="voicemail_number">*151</string>
    <!--2021-12-29 17:52:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
